body {
background-color:#FFF;
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
}
#container {
margin:0px auto 0px auto;
width:800px;
color:#5D5D5D;
font-size:12px;
font-family:Verdana;
}
a{
color:#0066FF;
text-decoration:underline;
color:#0066FF;
}
h1 {
margin:0px;
padding: 30px 10px 15px 10px;
font-weight:bolder;
font-size:24px;
font-family:Verdana;
}
h1 a{
color:#5D5D5D;
text-decoration: none;
font-weight:bolder;
}

h3 {
padding: 0px;
font-weight:bold;
text-align:left;
}

h2 {
padding: 0px 0px 0px 15px;
font-size:12px;
font-weight:bolder;
font-family:Verdana;
background-image:url(http://blog.seesaa.jp/img/bg/lightgray_2/title.gif);
background-repeat:no-repeat;
}

h2 a{
text-decoration: none;
color:#000;
}

#banner{
margin:0px;
text-align:left;
height:130px;
background-image: url(http://hennsati.up.seesaa.net/image/hensati-taitoru800-130kiiro.jpg);
}

.description {
font-family:Verdana;
font-weight:bold;
padding:0px 10px 0px 10px;
}

.navi {
text-align:center;
margin-bottom:10px;
margin-top:10px;
}
#content {
margin:0px 0px 0px 40px;
float:left;
width:540px;
}

.blog {
padding:0px 5px 50px 5px;
text-align:left;
font-family:Verdana;
}

.blogbody {
font-weight:normal;
margin-bottom:15px;
}

.date{
clear:left;
color:#AFAFAF;
margin-top:0px;
margin-bottom:0px;
padding:12px 0px 25px 0px;
border-top:1px solid #D3D3D3;
font-family:Verdana;
font-size:10px;
}

.title {
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}
.title a{
font-size: 16px;　/*記事内のタイトル文字の大きさ*/
color:#FF8000;
border:none;
}

.text {
padding:10px 0px 5px 0px;
margin-top:0px;
line-height:1.8em;
font-family:Verdana;
}
.posted { 
text-align: right;
margin-bottom:5px;
padding:15px 0px 3px 0px;
font-size:10px;
font-family:Verdana;
}
.posted a{
font-weight:bold;
}
#links-left {
font-weight:normal;
width:190px;
float:left;
margin: 10px 0px 0px 0px;
text-align:left;
}
#links {
}

#calendar {
margin-bottom:10px;
font-size:12px;
border:2px solid #F1F1F0;
baclground-color:#FFF;
width:188px;
}
#calendar table {
width:100%;
}
.calendarhead {
padding:4px 10px 4px 10px;
font-weight:bold;
background-color:#F1F1F0;
text-align:center;
color:#5D5D5D;
font-size:12px;
font-family:Verdana;
}
.calendarhead a{
color:#5D5D5D;
}
.calendarhead .calendarday{
color:#5D5D5D;
}

.calendarday {
padding:3px;
margin-bottom:10px;
color:#5D5D5D;
font-size:10px;
font-family:Verdana;
}
.calendarday a{
font-weight:bold;
}
.sidetitle {
padding:4px 10px 4px 10px;
color:#FFFFFF; 
font-weight:bold;
background-color:#4A6473;
font-family:Verdana;
}

.side {
line-height:1.8em;
padding:3px 10px 10px 0px;
margin-bottom:10px;
font-size:12px;
font-family:Verdana;
}
.side a{
font-size:12px;
padding:3px 10px 10px 0px;
}
.side-tag {
padding:3px 10px 10px 0px;
margin-bottom:10px;
font-size:10px;
font-family:Verdana;
}
.side-tag a{
font-size:12px;
}
.side input {
border:1px solid #959595;
background-color:#EAEAEA;
}
.powered {
padding:10px 5px 10px 5px;
text-align:center;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
font-family:Verdana;
}

#comments {
margin-bottom:30px;
margin-top:25px;
text-align:left;
padding:0px;
}
#comments form {
margin:0px;
padding:0px;
}
#comments input {
max-width:200px;
border:1px solid #959595;
background-color:#EAEAEA;
}
#comments textarea {
width:300px;
margin-bottom:5px;
border:1px solid #959595;
background-color:#EAEAEA;
}
.comments-head { 
font-weight:bold;
margin:0px;
font-family:Verdana;
}
.comments-body {
margin:0px;
font-family:Verdana;
}

.comments-post {
padding:3px 0px 3px 0px;
font-size:10px;
text-align:right;
font-family:Verdana;
}
#trackback {
margin-bottom:30px;
margin-top:25px;
border:1px dotted #666;
padding:5px;
text-align:left;
font-family:Verdana;
}

#footer {
clear:left;
height:50px;
}
.copyright {
text-align:center;
}
.diet-content {
padding-left:10px;
}
#diet-foods {
padding-left:10px;
}
.food-title {
width:20%;
clear:left;
float:left;
}
.food-content {
width:75%;
padding-top:10px;
}
#diet-container {
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title {
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content {
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title {
width:20%;
clear:left;
float:left;
}
.food-content {
width:75%;
padding-top:10px;
}
blockquote {
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word {
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:10px;
position:relative;
margin-left:15px;
}
#tag_cloud {
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title {
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body {
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service {
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search {
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article {
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title {
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted {
font-weight:normal;
position:relative;
}
.tag-article-summary {
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more {
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos {
float:left;
margin:10px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title {
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios {
margin:5px;
position:relative;
}
.tag-audios-title {
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted {
font-weight:normal;
position:relative;
}
.tag-videos {
float:left;
margin:10px;
position:relative;
}
.tag-videos-title {
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi {
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}
.text2 {
font-size: 80%;
color: #0000FF; 
text-align: center;
margin-top:10px;
margin-bottom:5px;
padding:3px 3px 3px 5px;
}
div#table1 {
font-size: 10px;
_font-size: 12px;/*IE対策*/
}

